databaseChangeLog:
  - changeSet:
      id: modify-section-length
      author: aisvoran
      changes:
        - modifyDataType:
            columnName: section
            newDataType: VARCHAR(1024)
            tableName: manual_legal_basis_change
